.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.800000px;}
._6{margin-left:-1065.528000px;}
._4{margin-left:-1053.792000px;}
._5{margin-left:-1034.676000px;}
._3{margin-left:-823.392000px;}
._c{margin-left:-561.384000px;}
._e{margin-left:-484.632000px;}
._8{margin-left:-462.852000px;}
._9{margin-left:-423.180000px;}
._f{margin-left:-417.528000px;}
._7{margin-left:-414.612000px;}
._b{margin-left:-410.436000px;}
._a{margin-left:-378.792000px;}
._d{margin-left:-250.344000px;}
._2{margin-left:-3.132000px;}
._0{margin-left:-1.224000px;}
._1{width:2.520000px;}
._1e{width:75.096000px;}
._1d{width:79.236000px;}
._1b{width:92.128000px;}
._1f{width:136.872000px;}
._1c{width:155.556000px;}
._15{width:179.360000px;}
._10{width:284.000000px;}
._11{width:291.232000px;}
._14{width:407.424000px;}
._17{width:443.488000px;}
._19{width:522.144000px;}
._16{width:538.528000px;}
._18{width:560.224000px;}
._13{width:600.608000px;}
._12{width:612.608000px;}
._1a{width:614.976000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(68,110,191);}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.y56{bottom:56.962916px;}
.y60{bottom:100.106009px;}
.y39{bottom:110.983477px;}
.y5f{bottom:119.375970px;}
.y2b{bottom:134.571996px;}
.y38{bottom:134.883477px;}
.y5e{bottom:134.996885px;}
.y5d{bottom:150.617800px;}
.y2a{bottom:151.442584px;}
.y37{bottom:158.783477px;}
.y29{bottom:175.342584px;}
.y36{bottom:182.683477px;}
.y5c{bottom:189.170218px;}
.y28{bottom:192.213173px;}
.y5b{bottom:204.791133px;}
.y35{bottom:206.583477px;}
.y27{bottom:209.083761px;}
.y0{bottom:226.503268px;}
.y34{bottom:230.483477px;}
.y26{bottom:232.983448px;}
.y33{bottom:254.383477px;}
.y25{bottom:258.757333px;}
.y24{bottom:275.627922px;}
.y32{bottom:278.283477px;}
.y5a{bottom:297.044821px;}
.y23{bottom:299.527922px;}
.y31{bottom:302.183477px;}
.y22{bottom:316.398510px;}
.y59{bottom:319.538939px;}
.y30{bottom:326.083477px;}
.y21{bottom:333.269098px;}
.y58{bottom:342.033056px;}
.y2f{bottom:349.984727px;}
.y20{bottom:357.169098px;}
.y57{bottom:364.527174px;}
.y1f{bottom:374.039686px;}
.y1e{bottom:397.939686px;}
.y1d{bottom:421.840936px;}
.y55{bottom:433.718299px;}
.y1c{bottom:447.614821px;}
.y54{bottom:461.835946px;}
.y1b{bottom:464.485409px;}
.y1a{bottom:481.355997px;}
.y53{bottom:489.953593px;}
.y19{bottom:505.255685px;}
.y52{bottom:518.071240px;}
.y18{bottom:531.030351px;}
.y51{bottom:546.188887px;}
.y17{bottom:547.900939px;}
.y16{bottom:564.771527px;}
.y50{bottom:574.306534px;}
.y15{bottom:581.642116px;}
.y14{bottom:598.512704px;}
.y4f{bottom:602.424181px;}
.y13{bottom:615.383292px;}
.y3a{bottom:621.712418px;}
.y4e{bottom:631.141359px;}
.y12{bottom:639.283292px;}
.y11{bottom:656.153880px;}
.y4d{bottom:661.866449px;}
.y10{bottom:673.024469px;}
.yf{bottom:689.895057px;}
.ye{bottom:706.765645px;}
.yd{bottom:723.636233px;}
.y4a{bottom:726.652632px;}
.yc{bottom:740.506822px;}
.y49{bottom:746.722384px;}
.yb{bottom:764.407290px;}
.y48{bottom:767.142044px;}
.y47{bottom:787.386750px;}
.ya{bottom:790.181644px;}
.y9{bottom:807.052232px;}
.y46{bottom:807.456501px;}
.y45{bottom:827.876161px;}
.y8{bottom:830.952232px;}
.y7{bottom:847.822820px;}
.y44{bottom:848.120867px;}
.y6{bottom:864.693408px;}
.y43{bottom:868.365573px;}
.y5{bottom:881.563997px;}
.y42{bottom:888.610279px;}
.y4{bottom:898.434585px;}
.y41{bottom:908.854985px;}
.y3{bottom:915.305173px;}
.y40{bottom:928.924737px;}
.y2{bottom:932.175761px;}
.y3f{bottom:949.344397px;}
.y1{bottom:956.075449px;}
.y3e{bottom:969.589103px;}
.y3d{bottom:989.833808px;}
.y3c{bottom:1009.903560px;}
.y2e{bottom:1023.321770px;}
.y2d{bottom:1049.877325px;}
.y3b{bottom:1052.665034px;}
.y4c{bottom:1124.233037px;}
.y2c{bottom:1129.186273px;}
.y4b{bottom:1146.726999px;}
.he{height:19.054688px;}
.hd{height:22.720000px;}
.h9{height:24.000000px;}
.hb{height:24.156250px;}
.h10{height:24.384000px;}
.ha{height:25.406250px;}
.h3{height:28.582031px;}
.h8{height:30.000000px;}
.h2{height:30.195312px;}
.hf{height:36.000000px;}
.h6{height:36.234375px;}
.h4{height:42.273438px;}
.hc{height:57.680000px;}
.h5{height:60.390625px;}
.h7{height:424.888889px;}
.h1{height:970.839869px;}
.h0{height:1237.176471px;}
.w2{width:550.637255px;}
.w1{width:770.892157px;}
.w0{width:956.000000px;}
.x7{left:68.732026px;}
.x0{left:70.294118px;}
.xb{left:73.106351px;}
.x9{left:75.761438px;}
.x8{left:82.790850px;}
.x1{left:135.901961px;}
.x3{left:328.127630px;}
.x5{left:632.647059px;}
.x6{left:651.392157px;}
.x2{left:666.932156px;}
.x4{left:726.857578px;}
.xa{left:807.604431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.682845pt;}
._6{margin-left:-909.488335pt;}
._4{margin-left:-899.470996pt;}
._5{margin-left:-883.154410pt;}
._3{margin-left:-702.811582pt;}
._c{margin-left:-479.172954pt;}
._e{margin-left:-413.660787pt;}
._8{margin-left:-395.070326pt;}
._9{margin-left:-361.208033pt;}
._f{margin-left:-356.383732pt;}
._7{margin-left:-353.894762pt;}
._b{margin-left:-350.330310pt;}
._a{margin-left:-323.320368pt;}
._d{margin-left:-213.682745pt;}
._2{margin-left:-2.673339pt;}
._0{margin-left:-1.044753pt;}
._1{width:2.150962pt;}
._1e{width:64.098678pt;}
._1d{width:67.632402pt;}
._1b{width:78.636452pt;}
._1f{width:116.827983pt;}
._1c{width:132.775833pt;}
._15{width:153.093891pt;}
._10{width:242.410042pt;}
._11{width:248.582962pt;}
._14{width:347.759397pt;}
._17{width:378.542059pt;}
._19{width:445.679397pt;}
._16{width:459.664067pt;}
._18{width:478.182828pt;}
._13{width:512.652854pt;}
._12{width:522.895531pt;}
._1a{width:524.916753pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs3{font-size:68.284519pt;}
.y56{bottom:48.621067pt;}
.y60{bottom:85.446133pt;}
.y39{bottom:94.730667pt;}
.y5f{bottom:101.894133pt;}
.y2b{bottom:114.864800pt;}
.y38{bottom:115.130667pt;}
.y5e{bottom:115.227467pt;}
.y5d{bottom:128.560800pt;}
.y2a{bottom:129.264800pt;}
.y37{bottom:135.530667pt;}
.y29{bottom:149.664800pt;}
.y36{bottom:155.930667pt;}
.y5c{bottom:161.467467pt;}
.y28{bottom:164.064800pt;}
.y5b{bottom:174.800800pt;}
.y35{bottom:176.330667pt;}
.y27{bottom:178.464800pt;}
.y0{bottom:193.333333pt;}
.y34{bottom:196.730667pt;}
.y26{bottom:198.864533pt;}
.y33{bottom:217.130667pt;}
.y25{bottom:220.864000pt;}
.y24{bottom:235.264000pt;}
.y32{bottom:237.530667pt;}
.y5a{bottom:253.544533pt;}
.y23{bottom:255.664000pt;}
.y31{bottom:257.930667pt;}
.y22{bottom:270.064000pt;}
.y59{bottom:272.744533pt;}
.y30{bottom:278.330667pt;}
.y21{bottom:284.464000pt;}
.y58{bottom:291.944533pt;}
.y2f{bottom:298.731733pt;}
.y20{bottom:304.864000pt;}
.y57{bottom:311.144533pt;}
.y1f{bottom:319.264000pt;}
.y1e{bottom:339.664000pt;}
.y1d{bottom:360.065067pt;}
.y55{bottom:370.203067pt;}
.y1c{bottom:382.064533pt;}
.y54{bottom:394.203067pt;}
.y1b{bottom:396.464533pt;}
.y1a{bottom:410.864533pt;}
.y53{bottom:418.203067pt;}
.y19{bottom:431.264267pt;}
.y52{bottom:442.203067pt;}
.y18{bottom:453.264400pt;}
.y51{bottom:466.203067pt;}
.y17{bottom:467.664400pt;}
.y16{bottom:482.064400pt;}
.y50{bottom:490.203067pt;}
.y15{bottom:496.464400pt;}
.y14{bottom:510.864400pt;}
.y4f{bottom:514.203067pt;}
.y13{bottom:525.264400pt;}
.y3a{bottom:530.666667pt;}
.y4e{bottom:538.714800pt;}
.y12{bottom:545.664400pt;}
.y11{bottom:560.064400pt;}
.y4d{bottom:564.940400pt;}
.y10{bottom:574.464400pt;}
.yf{bottom:588.864400pt;}
.ye{bottom:603.264400pt;}
.yd{bottom:617.664400pt;}
.y4a{bottom:620.239067pt;}
.yc{bottom:632.064400pt;}
.y49{bottom:637.369733pt;}
.yb{bottom:652.464800pt;}
.y48{bottom:654.799067pt;}
.y47{bottom:672.079067pt;}
.ya{bottom:674.464667pt;}
.y9{bottom:688.864667pt;}
.y46{bottom:689.209733pt;}
.y45{bottom:706.639067pt;}
.y8{bottom:709.264667pt;}
.y7{bottom:723.664667pt;}
.y44{bottom:723.919067pt;}
.y6{bottom:738.064667pt;}
.y43{bottom:741.199067pt;}
.y5{bottom:752.464667pt;}
.y42{bottom:758.479067pt;}
.y4{bottom:766.864667pt;}
.y41{bottom:775.759067pt;}
.y3{bottom:781.264667pt;}
.y40{bottom:792.889733pt;}
.y2{bottom:795.664667pt;}
.y3f{bottom:810.319067pt;}
.y1{bottom:816.064400pt;}
.y3e{bottom:827.599067pt;}
.y3d{bottom:844.879067pt;}
.y3c{bottom:862.009733pt;}
.y2e{bottom:873.462933pt;}
.y2d{bottom:896.129600pt;}
.y3b{bottom:898.509067pt;}
.y4c{bottom:959.596400pt;}
.y2c{bottom:963.824267pt;}
.y4b{bottom:978.796267pt;}
.he{height:16.264252pt;}
.hd{height:19.392803pt;}
.h9{height:20.485356pt;}
.hb{height:20.618724pt;}
.h10{height:20.813121pt;}
.ha{height:21.685669pt;}
.h3{height:24.396378pt;}
.h8{height:25.606695pt;}
.h2{height:25.773405pt;}
.hf{height:30.728033pt;}
.h6{height:30.928086pt;}
.h4{height:36.082767pt;}
.hc{height:49.233138pt;}
.h5{height:51.546810pt;}
.h7{height:362.666667pt;}
.h1{height:828.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:470.000000pt;}
.w1{width:658.000000pt;}
.w0{width:816.000000pt;}
.x7{left:58.666667pt;}
.x0{left:60.000000pt;}
.xb{left:62.400400pt;}
.x9{left:64.666667pt;}
.x8{left:70.666667pt;}
.x1{left:116.000000pt;}
.x3{left:280.075467pt;}
.x5{left:540.000000pt;}
.x6{left:556.000000pt;}
.x2{left:569.264267pt;}
.x4{left:620.414000pt;}
.xa{left:689.336000pt;}
}
